<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ramda</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="page-container">
    <header class="page-header">
        <a href="#" class="header-logo-item">
            <p class="logo-text">Ra<span class="color-accent">mda.js</span></p>
        </a>
        <nav class="page-navigation">
            <ul class="navigation-items">
                <li class="navigation-item"><a href="" class="navigation-link">Functional Programming</a></li>
                <li class="navigation-item"><a href="" class="navigation-link">Ramda</a></li>
                <li class="navigation-item"><a href="" class="navigation-link">Fantasy Land Spec</a></li>
                <li class="navigation-item"><a href="" class="navigation-link">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main class="page-main">
        <aside class="side-menu">
            <ul class="side-menu-items">
                <li class="side-menu-item"><a href="" class="side-menu-link">Ramda</a></li>
                <li class="side-menu-item"><a href="" class="side-menu-link">Why Ramda?</a></li>
                <li class="side-menu-item"><a href="" class="side-menu-link">What's Different?</a></li>
                <li class="side-menu-item"><a href="" class="side-menu-link">Introductions</a></li>
                <li class="side-menu-item"><a href="" class="side-menu-link">Philosophy</a></li>
            </ul>
        </aside>
        <article class="page-article">
            <div class="article-image-container">
                <section class="article-image-block">
                    <img src="image/capricorn.png" alt="capricorn image" class="article-image">
                </section>
            </div>
            <p class="article-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с
                XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
                и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                МакКлинтоку.</p>
            <p class="article-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.</p>
        </article>
    </main>
    <footer class="page-footer">
        <div class="page-footer-container">
            <ul class="page-footer-items">
                <li class="page-footer-item"><a href="" class="page-footer-link">Ramda</a></li>
                <li class="page-footer-item"><a href="" class="page-footer-link">Why Ramda?</a></li>
                <li class="page-footer-item"><a href="" class="page-footer-link">What's Different?</a></li>
                <li class="page-footer-item"><a href="" class="page-footer-link">Introductions</a></li>
                <li class="page-footer-item"><a href="" class="page-footer-link">Philosophy</a></li>
            </ul>
            <div class="page-footer-copyright">Copyright &copy; 2018</div>
        </div>
    </footer>
</div>
</body>
</html>